{
  "events": [
    {
      "title": "Open - Desafio dos Navegadores",
      "date": "14/02/2026",
      "location": "Porto, Trofa",
      "signupUrl": "https://forms.gle/hjohboEV9P2UAYLQ7?utm_source=powerliftingpt",
      "signups": true
    },
    {
      "title": "Open",
      "date": "09/05/2026",
      "location": "Malveira, Mafra",
      "signupUrl": "",
      "signups": "soon"
    },
    {
      "title": "Competição Nacional",
      "date": "09/05/2026",
      "location": "Maia (Powerexpo)",
      "signupUrl": "",
      "signups": "soon"
    },
    {
      "title": "Open",
      "date": "08/08/2026",
      "location": "Por definir",
      "signupUrl": "",
      "signups": "soon"
    },
    {
      "title": "Open Sandro Eusébio",
      "date": "12/12/2026",
      "location": "Por definir",
      "signupUrl": "",
      "signups": "soon"
    }
  ]
}